﻿.pro-main .page-container.product .sidebar{display:none}
.pro-main .page-container.product .page-main{width:100%}
.wmkc-procate-albdswll-box{position:relative;}
.wmkc-procate-albdswll-box:before{content:'';width:100vw;height:100%;display:block;background:url(/uploads/11042/page/p20240605163003c217a.jpg) no-repeat center/cover;position:absolute;top:0;left:50%;transform:translateX(-50%);max-width:1920px;z-index:1;}
.wmkc-procate-albdswll-box .kche-wrap-width{position:relative;z-index:2}
.wmkc-procate-albdswll-box p,.wmkc-procate-albdswll-box .kche-t66>.kche-flex-jc-sb>.kche-flex-item .kche-item-title{color:#fff;}